*{
    font-family: Noto Sans JP, Noto Sans JP, "Roboto", Sans-serif;
}
img{
    max-width: 100%;
    height: auto;
}
.back-to-top{
    display: none;
}
header .container{
    max-width: 1120px;
}
.container{
    max-width: 1200px;
}
.flex_box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}
.banner{
    background: #011326 url(/images/natsu-matsuri-sale/banner-bg.jpg) no-repeat center center;
    padding:57px 0;
}
.banner .pc{
    display: block;
}
.banner .mobile{
    display: none;
}
.product{
    background: #FFFAF0;
    padding: 48px 0 96px;
}
.product .countdown_box{
    max-width: 1200px;
    width: 100%;
    background: linear-gradient( 153deg, rgba(112,15,27,0.98) 0%, rgba(151,31,34,0.98) 100%);
    border-radius: 24px 24px 24px 24px;
    border: 1px solid rgba(255,218,136,0.68);
    padding: 32px 26px;
    margin: 0 auto;
}
.product .countdown_box .left .sub{
    font-weight: bold;
    font-size: 16px;
    color: #F1C865;
    line-height: 24px;
}
.product .countdown_box .left .title{
    font-weight: 600;
    font-size: 32px;
    color: #FFF9ED;
    line-height: 40px;
    margin-top: 6px;
}
.product .countdown_box .left .info{
    font-size: 16px;
    color: #FFFAEF;
    line-height: 24px;
    margin-top: 6px;
}
.product .countdown_box .right div{
    width: 92px;
    height: 90px;
    background: linear-gradient( 180deg, #FFFDF8 0%, #F7E5C3 100%);
    box-shadow: inset 0px -6px 13px 0px rgba(128,73,34,0.08);
    border-radius: 14px 14px 14px 14px;
    border: 1px solid rgba(255,219,144,0.9);
}
.product .countdown_box .right div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 10px;
    font-size: 0px;
}
.product .countdown_box .right div:last-child{
    margin-right: 0px;
}
.product .countdown_box .right div i{
    font-weight: 900;
    font-size: 32px;
    color: #06152F;
    line-height: 32px;
    font-style: normal;
}
.product .countdown_box .right div span{
    font-weight: bold;
    font-size: 16px;
    color: #766045;
    line-height: 24px;
}
.nav{
    max-width: 848px;
    width: 100%;
    margin: 32px auto 0;
}
.nav a{
    font-size: 16px;
    color: #5B3323;
    line-height: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 198px;
    height: 74px;
    background: linear-gradient( 180deg, rgba(255,251,240,0.92) 0%, rgba(246,222,180,0.92) 100%);
    box-shadow: 0px 10px 24px 0px rgba(84,47,27,0.11);
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #D0A04C;
}
.nav a span{
    font-weight: 400;
    font-size: 27px;
    color: #A01F2B;
    display: block;
    margin-right: 12px;
}
.nav a:hover{
    border-color: #A01F2B;
    color: #A01F2B;
}
.product_box{
    padding-top: 64px;
    font-size: 0px;
}
.product_box .sub{
    font-weight: 900;
    font-size: 16px;
    color: #A01F2B;
    line-height: 24px;
    text-align: center;
}
.product_box h1{
    font-weight: 500;
    font-size: 48px;
    color: #241A19;
    line-height: 68px;
    text-align: center;
}
.product_box .info{
    font-size: 16px;
    color: #746A62;
    line-height: 24px;
    text-align: center;
    margin-top: 12px;
}
.product_box>div{
    margin: 26px auto 0;
    max-width: 1184px;
    width: 100%;
}
.product_box .item{
    max-width: 380px;
    width: 100%;
    background: rgba(255,255,255,0.95);
    border-radius: 22px 22px 22px 22px;
    border: 1px solid #EAD8B9;
    padding: 23px;
    position: relative;
    margin-top: 22px;
    box-sizing: border-box;
}
.product_box .item .off{
    position: absolute;
    top: 0px;
    right: 20px;
}
.product_box .item .system{
    font-weight: bold;
    font-size: 16px;
    color: #9A6B3C;
    line-height: 24px;
    margin-top: 16px;
}
.product_box .item .name{
    font-weight: bold;
    font-size: 22px;
    color: #222222;
    line-height: 32px;
    margin-top: 4px;
}
.product_box .item .info{
    font-size: 16px;
    color: #645D58;
    line-height: 24px;
    text-align: left;
}
.product_box .item del{
    margin-top: 12px;
    border-top: 1px dashed #D9C49F;
    padding-top: 16px;
    font-size: 16px;
    color: #8D837B;
    line-height: 24px;
    display: block;
}
.product_box .item .sale{
    font-weight: bold;
    font-size: 16px;
    color: #A01F2B;
    line-height: 32px;
}
.product_box .item .sale .price{
    font-size: 32px;
}
.product_box .item .sale .discount{
    width: 102px;
    height: 26px;
    line-height: 26px;
    background: #FFF0D7;
    border-radius: 999px 999px 999px 999px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: #944019;
    margin-left: 8px;
}
.buy_btn{
    font-size: 0px;
}
.buy_btn.one a{
    width: 100% !important;
}
.buy_btn a{
    width: 160px;
    height: 52px;
    line-height: 50px;
    background: #E8310A;
    border-radius: 100px 100px 100px 100px;
    box-sizing: border-box;
    border: 1px solid #E8310A;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 20px;
    display: inline-block;
}
.buy_btn a.mac{
    background: transparent;
    color: #E8310A;
}
.buy_btn a:hover{
    background: #FF2D00;
    border-color: #FF2D00;
}
.buy_btn a.mac:hover{
    background: #FF2D00;
    border-color: #FF2D00;
    color: #fff;
}
.buy_btn a.mac:hover i{
    background-position-y: -16px;
}
.buy_btn a>*{
    vertical-align: middle;
}
.buy_btn a i{
    content: "";
    width: 16px;
    height: 16px;
    background: url(/images/natsu-matsuri-sale/windows.png);
    background-position-y: -16px;
    background-size: 16px auto;
    display: inline-block;
    margin-right: 4px;
}
.buy_btn a.mac i{
    background: url(/images/natsu-matsuri-sale/mac.png);
    background-size: 16px auto;
}
.month_product{
    padding: 96px 0;
    background: url(/images/natsu-matsuri-sale/1-bg.jpg) no-repeat center center/cover;
}
.month_product .sub{
    font-weight: 900;
    font-size: 16px;
    color: #F1C865;
    line-height: 24px;
    text-align: center;
}
.month_product h2{
    font-weight: 500;
    font-size: 48px;
    color: #FFF9ED;
    line-height: 68px;
    text-align: center;
}
.month_product .info{
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    text-align: center;
    margin-top: 12px;
}
.month_product .tips{
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
    margin-top: 24px;
    text-align: center;
}
.month_product_box{
    max-width: 1184px;
    width: 100%;
    margin: 28px auto 0px;
}
.month_product_box .item>div{
    flex: 1;
    margin-left: 32px;
}
.month_product_box .item{
    margin-top: 20px;
    background: #FFF7E9;
    border-radius: 24px 24px 24px 24px;
    border: 1px solid #F1C865;
    max-width: 580px;
    width: 100%;
    position: relative;
    padding: 69px 35px 35px;
    box-sizing: border-box;
}
.month_product_box .item .off{
    position: absolute;
    top: 0px;
    right: 24px;
}
.month_product_box .item .system{
    font-weight: bold;
    font-size: 16px;
    color: #9A6B3C;
    line-height: 24px;
    margin-top: 16px;
}
.month_product_box .item .name{
    font-weight: bold;
    font-size: 22px;
    color: #222222;
    line-height: 32px;
    margin-top: 4px;
}
.month_product_box .item .info{
    font-size: 16px;
    color: #645D58;
    line-height: 24px;
    text-align: left;
    margin-top: 12px;
}
.month_product_box .item del{
    margin-top: 12px;
    border-top: 1px dashed #D9C49F;
    padding-top: 16px;
    font-size: 16px;
    color: #8D837B;
    line-height: 24px;
    display: block;
}
.month_product_box .item .sale{
    font-weight: bold;
    font-size: 16px;
    color: #A01F2B;
    line-height: 32px;
}
.month_product_box .item .sale .price{
    font-size: 32px;
}
.month_product_box .item .sale .discount{
    width: 102px;
    height: 26px;
    line-height: 26px;
    background: #FFF0D7;
    border-radius: 999px 999px 999px 999px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: #944019;
    margin-left: 8px;
}
.month_product_box .item .buy_btn a{
    width: 172px;
}
.bundle{
    padding: 96px 0;
    background: url(/images/natsu-matsuri-sale/2-bg.jpg) no-repeat center center;
}
.bundle .box{
    max-width: 760px;
    width: 100%;
    background: rgba(255,250,238,0.82);
    border-radius: 22px 22px 22px 22px;
    border: 1px solid rgba(116,62,26,0.2);
    padding: 23px 20px 23px;
    margin: auto;
    box-sizing: border-box;
}
.bundle .sub{
    font-weight: 900;
    font-size: 16px;
    color: #A01F2B;
    line-height: 24px;
    text-align: center;
}
.bundle h2{
    font-weight: 500;
    font-size: 48px;
    color: #241A19;
    line-height: 68px;
    text-align: center;
}
.bundle .info{
    font-size: 16px;
    color: #746A62;
    line-height: 24px;
    text-align: center;
    margin-top: 12px;
}
.bundle_box .item{
    max-width: 580px;
    background: rgba(255,252,245,0.94);
    border-radius: 24px 24px 24px 24px;
    border: 1px solid rgba(133,72,31,0.3);
    box-sizing: border-box;
    padding: 32px 24px;
    position: relative;
    margin-top: 48px;
}
.bundle_box .item>div{
    flex: 1;
    margin-left: 20px;
}
.bundle_box .item .off{
    position: absolute;
    top: 0px;
    right: 15px;
}
.bundle_box .item .system{
    font-weight: bold;
    font-size: 16px;
    color: #9A6B3C;
    line-height: 24px;
    margin-top: 16px;
}
.bundle_box .item .name{
    font-weight: bold;
    font-size: 22px;
    color: #222222;
    line-height: 32px;
    margin-top: 4px;
}
.bundle_box .item .info{
    font-size: 16px;
    color: #645D58;
    line-height: 24px;
    text-align: left;
    margin-top: 12px;
}
.bundle_box .item .product_price{
    margin-top: 12px;
    border-top: 1px dashed #D9C49F;
    border-bottom: 1px dashed #D9C49F;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
    color: #8D837B;
    line-height: 24px;
    display: block;
}
.bundle_box .item .product_price span{
    font-size: 16px;
    color: #241A19;
    line-height: 24px;
}
.bundle_box .item .product_price del{
    font-size: 16px;
    color: #72675F;
    line-height: 24px;
}
.bundle_box .item .sale{
    font-weight: bold;
    font-size: 16px;
    color: #A01F2B;
    align-items: baseline;
    margin-top: 16px;
}
.bundle_box .item .sale .price{
    font-size: 36px;
    line-height: 44px;
}
.bundle_box .item .discount{
    background: #FFF0D2;
    border-radius: 7px 7px 7px 7px;
    border-left: 2px solid #A01F2B;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 12px;
}
.bundle_box .item .discount p:first-child{
    font-weight: 400;
    font-size: 14px;
    color: #A01F2B;
    line-height: 24px;
}
.bundle_box .item .discount p:first-child span{
    font-weight: bold;
    font-size: 20px;
    color: #A01F2B;
    line-height: 30px;
}
.bundle_box .item .discount p:last-child{
    font-size: 14px;
    color: #755B42;
    line-height: 22px;
}
.bundle_box .item .buy_btn a{
    width: 148px;
    margin-top: 16px;
    height: 48px;
    line-height: 46px;
}
.recommend{
    padding: 96px 0px;
    background: url(/images/natsu-matsuri-sale/3-bg.jpg) no-repeat center center/cover;
}
.recommend .box{
    max-width: 760px;
    width: 100%;
    background: rgba(4,23,52,0.6);
    border-radius: 22px 22px 22px 22px;
    border: 1px solid rgba(255,255,255,0.25);
    padding: 23px 20px 23px;
    margin: auto;
    box-sizing: border-box;
}
.recommend .sub{
    font-weight: 900;
    font-size: 16px;
    color: #F1C865;
    line-height: 24px;
    text-align: center;
}
.recommend h2{
    font-weight: 500;
    font-size: 48px;
    color: #FFF9ED;
    line-height: 68px;
    text-align: center;
}
.recommend .info{
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
    margin-top: 12px;
}
.recommend_box>div{
    max-width: 580px;
    width: 100%;
    box-sizing: border-box;
    background: rgba(255,252,246,0.94);
    border-radius: 24px 24px 24px 24px;
    border: 1px solid #68A2F6;
    padding: 38px 30px 32px;
    margin-top: 48px;
} 

.recommend_box .item .info_box{
    align-items: center;
}
.recommend_box .item .info_box div{
    flex: 1;
    margin-left: 16px;
}
.recommend_box .item .info_box div .name{
    font-weight: bold;
    font-size: 20px;
    color: #222222;
    line-height: 32px;
}
.recommend_box .item .info_box div .info{
    margin-top: 8px;
    font-size: 16px;
    color: #5C6572;
    line-height: 24px;
    text-align: left;
}
.recommend_box .item .price_box>div{
    margin-top: 32px;
    max-width: 254px;
    width: 100%;
    box-sizing: border-box;
    padding: 24px 20px;
    background: #FFFFFF;
    border: 1px solid #D8DFEB;
    border-radius: 16px;
    position: relative;
}
.recommend_box .item .price_box>div .off{
    position: absolute;
    top: 0px;
    right: 10px;
}
.recommend_box .item .price_box>div .time{
    font-weight: bold;
    font-size: 16px;
    color: #9A6B3C;
    line-height: 24px;
}
.recommend_box .item .price_box>div del{
    font-size: 16px;
    color: #8D837B;
    line-height: 24px;
}
.recommend_box .item .price_box>div .price{
    font-weight: bold;
    font-size: 36px;
    color: #A01F2B;
    line-height: 44px;
}
.recommend_box .item .price_box>div .system{
    font-size: 14px;
    color: #8D837B;
    line-height: 24px;
}
.recommend_box .item .buy_btn a{
    width: 100%;
    height: 48px;
    line-height: 46px;
}
.recommend_box .item .buy_btn a.mac_btn{
    display: none;
}
.recommend_box .item .buy_btn a{
    background: #E8310A !important;
    color: #fff !important;
}
.recommend_box .item .buy_btn a i{
    background-position-y: 16px !important;
}
.recommend_box .item .buy_btn a:hover{
    background: #FF2D00 !important;
}
.recommend .tips{
    margin: 24px auto 0;
    max-width: 960px;
    width: 100%;
    background: rgba(2,17,39,0.62);
    border-radius: 12px 12px 12px 12px;
    border: 1px solid rgba(135,181,247,0.2);
    box-sizing: border-box;
    padding: 12px 17px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
}
.chooes{
    padding-top: 96px;
    padding-bottom: 96px;
    background: #FFFDF8;
}
.chooes .sub{
    font-weight: 900;
    font-size: 16px;
    color: #A01F2B;
    line-height: 24px;
    text-align: center;
}
.chooes h2{
    font-weight: 500;
    font-size: 48px;
    color: #241A19;
    line-height: 68px;
    text-align: center;
}
.chooes_box div{
    margin-top: 48px;
    max-width: 282px;
    width: 100%;
    background: #FFFFFF;
    border-radius: 16px 16px 16px 16px;
    border: 1px solid #EADCC7;
    box-sizing: border-box;
    padding: 24px;
    text-align: center;
}
.chooes_box div i{
    width: 62px;
    height: 62px;
    display: block;
    margin: auto;
    background-size: cover;
}
.chooes_box div:nth-child(1) i{
    background-image: url(/images/natsu-matsuri-sale/free-trial.png);
}
.chooes_box div:nth-child(2) i{
    background-image: url(/images/natsu-matsuri-sale/pay-service.png);
}
.chooes_box div:nth-child(3) i{
    background-image: url(/images/natsu-matsuri-sale/refund.png);
}
.chooes_box div:nth-child(4) i{
    background-image: url(/images/natsu-matsuri-sale/support.png);
}
.chooes_box div .title{
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 28px;
    margin-top: 12px;
}
.chooes_box div .info{
    font-size: 16px;
    color: #222222;
    line-height: 24px;
    margin-top: 8px;
}
.sale_end{
    background: url(/images/natsu-matsuri-sale/4-bg.jpg) no-repeat center center/cover;
    padding: 96px 0;
}
.sale_end .box{
    max-width: 880px;
    width: 100%;
    background: rgba(5,20,45,0.7);
    border-radius: 26px 26px 26px 26px;
    border: 1px solid rgba(244,205,111,0.5);
    padding: 40px 52px;
    margin: auto;
}
.sale_end .sub{
    font-weight: 900;
    font-size: 16px;
    color: #F1C865;
    line-height: 24px;
    text-align: center;
}
.sale_end h2{
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 68px;
    text-align: center;
}
.sale_end .btn{
    max-width: 254px;
    width: 100%;
    height: 64px;
    line-height: 62px;
    background: #E8310A;
    border-radius: 100px 100px 100px 100px;
    box-sizing: border-box;
    border: 1px solid #E8310A;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    margin: 20px auto 0;
    display: block;
}
.sale_end .btn:hover{
    background: #FF2D00;
    border-color: #FF2D00;
}
.sale_end .tips{
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
    margin-top: 16px;
}
.left_nav{
    max-width: 200px;
    width: 100%;
    padding: 15px 8px 17px;
    background: rgba(6,21,47,0.95);
    border-radius: 16px 16px 16px 16px;
    border: 1px solid #F1C865;
    position: fixed;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
}
.left_nav .title{
    font-size: 18px;
    color: #F7D787;
    line-height: 24px;
    font-weight: bold;
}
.left_nav .title i{
    width: 38px;
    height: 32px;
    background: url(/images/natsu-matsuri-sale/content.png) no-repeat center center/cover;
    margin-right: 10px;
}
.left_nav .title *{
    vertical-align: middle;
}
.left_nav ul{
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 8px 0px;
    border-top: 1px solid #F1C865;
    border-bottom: 1px solid #F1C865;
    font-size: 0px;
}
.left_nav ul a{
    display: block;
    padding: 7px 4px;
    border-radius: 10px;
}
.left_nav ul a *{
    vertical-align: middle;
}

.left_nav ul a i{
    width: 32px;
    height: 24px;
    border-radius: 999px 999px 999px 999px;
    border: 1px solid rgba(241,200,101,0.3);
    box-sizing: border-box;
    text-align: center;
    line-height: 22px;
    font-weight: 900;
    font-size: 14px;
    color: #D8C295;
    font-style: normal;
    margin-right: 12px;

}
.left_nav ul a span{
    font-weight: bold;
    font-size: 14px;
    color: #FFF8E7;
    line-height: 22px;
    opacity: .6;
}
.left_nav ul li.active a,.left_nav ul li:hover a{
    background: #9F1F2B;
}
.left_nav ul li.active a i,.left_nav ul li:hover a i{
    color: #5A2430;
}
.left_nav ul li.active a i,.left_nav ul li:hover a i{
    background: rgba(241,200,101,0.3);
}
.left_nav ul li.active a span,.left_nav ul li:hover a span{
    opacity: 1;
}
.left_nav .top{
    padding: 0px 4px;
    display: block;
}
.left_nav .top i{
    width: 32px;
    height: 24px;
    border-radius: 999px 999px 999px 999px;
    border: 1px solid rgba(241,200,101,0.3);
    box-sizing: border-box;
    text-align: center;
    line-height: 22px;
    font-weight: 900;
    font-size: 14px;
    color: #D8C295;
    font-style: normal;
    margin-right: 12px;
}
.left_nav .top span{
    font-weight: bold;
    font-size: 14px;
    color: #FFF8E7;
    line-height: 22px;
}
@media screen and (max-width:1200px){
    .banner{
        background: #011326;
        padding: 0;
    }
    .banner .container{
        padding: 0;
    }
    .banner .pc{
        display: none;
    }
    .banner .mobile{
        display: block;
    }
    .month_product{
        background: url(/images/natsu-matsuri-sale/1-mobile-bg.jpg) no-repeat center center/cover;
    }
    .bundle{
        background: url(/images/natsu-matsuri-sale/2-mobile-bg.jpg) no-repeat center center/cover;
    }
    .recommend{
        background: url(/images/natsu-matsuri-sale/3-mobile-bg.jpg) no-repeat center center/cover;
    }
}
@media screen and (max-width:1140px){
    .product_box{
        justify-content: space-around;
    }
    .product_box>div{
        max-width: 800px;
        margin: auto;
    }
    .month_product_box{
        justify-content: space-around;
    }
    .bundle_box{
        justify-content: space-around;
    }
    .recommend_box{
        justify-content: space-around;
    }
    .chooes_box{
        max-width: 600px;
        width: 100%;
        margin: auto;
        justify-content: space-around;
    }
}
@media screen and (max-width:850px){
    .left_nav{
        display: none;
    }
    .nav{
        max-width: 630px;
        justify-content: space-around;
    }
    .nav a{
        width: auto;
        height: auto;
        padding: 15px 20px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:630px){
    .product .countdown_box .right div{
        margin-top: 10px;
    }
    .product .countdown_box .right div{
        width: auto;
        height: auto;
        padding: 10px 15px;
    }
    .month_product_box .item,
    .bundle_box .item{
        flex-direction: column;
    }
    .month_product_box .item>div,
    .bundle_box .item>div{
        margin-left: 0px;
    }
    .buy_btn a{
        width: 100% !important;
    }
    .recommend_box .item .info_box{
        flex-direction: column;
    }
    .recommend_box .item .price_box{
        justify-content: space-around;
        justify-content: center;
    }
    .recommend .buy_btn_box{
        flex-direction: column;
    }
    .recommend .buy_btn_box .buy_btn{
        width: 100%;
    }
    .recommend_box .item .info_box div{
        margin: 10px auto 0px;
        text-align: center;
    }
    .recommend_box .item .info_box div .info{
        text-align: center;
    }
    .product_box h1{
        font-size: 36px;
        line-height: 48px;
        margin-top: 5px;
    }
    h2{
        font-size: 36px !important;
        line-height: 48px !important;
        margin-top: 5px;
    }
}
@media screen and (max-width:390px){
    .product .countdown_box .right div{
        padding: 10px;
    }
    .product .countdown_box .right div i{
        font-size: 30px;
    }
}
@media screen and (max-width:360px){
    .product .countdown_box .right div{
        padding: 5px;
    }
}